--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns true/false/nil based on if data identified by the key &amp; parameters is persisted in the store.
full_name: Merb::Cache::AbstractStrategyStore#exists?
is_singleton: false
name: exists?
params: (key, parameters = {})
visibility: public
